Search:

Type: Posts; User: veribaka; Keyword(s):

Search: Search took 0.00 seconds.

  1. Thread: Lexmark Z1320

    by veribaka
    Replies
    3
    Views
    664

    [ubuntu] Re: Lexmark Z1320

    Thanks for the tip mate. Unfortunately it says it needs minimum CUPS 1.2, and it won't move past that, even though I got 1.4 :(
  2. Thread: Lexmark Z1320

    by veribaka
    Replies
    3
    Views
    664

    [ubuntu] Re: Lexmark Z1320

    Having the same problem with 8.04 :(
    Even tried the Z600 driver to no avail. Any ideas?
  3. Replies
    7
    Views
    806

    [ubuntu] Re: Graphic interface for Ubuntu Server

    I'm not a CLI power user myself, but I believe you got to


    apt-get install ubuntu-desktop
Results 1 to 3 of 4